Bug 442281 - The update history screen should really be a two-pane view
The update history screen should really be a two-pane view
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-04-13 15:27 EDT by Nicolas Mailhot
Modified: 2008-04-19 08:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-19 08:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2008-04-13 15:27:26 EDT
> — The update history screen should really be a two-pane view with
> > update list on one side and info on the selected update on another
> 
> Sure. Could you open a RH bug pls, against component gnome-packagekit.
Comment 1 Richard Hughes 2008-04-15 05:47:29 EDT
Have you got any mockups of what you think it should look like?
Comment 2 Nicolas Mailhot 2008-04-19 08:58:56 EDT
Seems to have been done

Note You need to log in before you can comment on or make changes to this bug.